Problem with update

General discussion forum for Parsix GNU/Linux in English.

Moderators: aysabzevar, mandog, alan, bkashaf, xet7, cmost, blix

Problem with update

Postby varg » Sat Oct 04, 2014 2:33 pm

I cant update my Parsix. Look at this:

Code: Select all
root@ilya:/home/ilya# apt-get update
Hit http://apt.spideroak.com release Release.gpg                               
Ign http://download.skype.com stable Release.gpg                               
Hit http://download.jitsi.org unstable/ Release.gpg                           
Hit http://apt.spideroak.com release Release                                   
Ign http://packages.parsix.org lombardo Release.gpg                           
Ign http://security.parsix.org lombardo Release.gpg                           
Hit http://download.jitsi.org unstable/ Release                               
Ign http://download.skype.com stable Release                                   
Hit http://apt.spideroak.com release/restricted i386 Packages                 
Ign http://packages.parsix.org lombardo Release.gpg                           
Ign http://security.parsix.org lombardo Release                               
Hit http://download.jitsi.org unstable/ Packages                               
Ign http://download.skype.com stable/non-free i386 Packages/DiffIndex         
Ign http://packages.parsix.org lombardo Release.gpg                           
Ign http://packages.parsix.org lombardo Release                               
Ign http://packages.parsix.org lombardo Release                               
Ign http://packages.parsix.org lombardo Release                               
Hit http://download.skype.com stable/non-free i386 Packages                   
Ign http://apt.spideroak.com release/restricted Translation-en_US             
Ign http://apt.spideroak.com release/restricted Translation-en                 
Ign http://apt.spideroak.com release/restricted Translation-us       
Ign http://download.jitsi.org unstable/ Translation-en_US           
Ign http://download.jitsi.org unstable/ Translation-en               
Ign http://download.jitsi.org unstable/ Translation-us               
Ign http://download.skype.com stable/non-free Translation-en_US               
Ign http://download.skype.com stable/non-free Translation-en                   
Ign http://download.skype.com stable/non-free Translation-us         
Err http://security.parsix.org lombardo/main Sources                           
  404  Not Found
Err http://security.parsix.org lombardo/contrib Sources
  404  Not Found
Err http://security.parsix.org lombardo/non-free Sources
  404  Not Found
Err http://security.parsix.org lombardo/main i386 Packages
  404  Not Found
Err http://security.parsix.org lombardo/contrib i386 Packages                 
  404  Not Found
Err http://security.parsix.org lombardo/non-free i386 Packages                 
  404  Not Found
Ign http://security.parsix.org lombardo/contrib Translation-en_US             
Ign http://security.parsix.org lombardo/contrib Translation-en                 
Ign http://security.parsix.org lombardo/contrib Translation-us
Ign http://security.parsix.org lombardo/main Translation-en_US
Ign http://security.parsix.org lombardo/main Translation-en
Ign http://security.parsix.org lombardo/main Translation-us
Ign http://security.parsix.org lombardo/non-free Translation-en_US
Ign http://security.parsix.org lombardo/non-free Translation-en
Ign http://security.parsix.org lombardo/non-free Translation-us               
Err http://packages.parsix.org lombardo/main Sources     
  404  Not Found
Err http://packages.parsix.org lombardo/contrib Sources
  404  Not Found
Err http://packages.parsix.org lombardo/non-free Sources
  404  Not Found
Err http://packages.parsix.org lombardo/main i386 Packages
  404  Not Found
Err http://packages.parsix.org lombardo/contrib i386 Packages
  404  Not Found
Err http://packages.parsix.org lombardo/non-free i386 Packages
  404  Not Found
Ign http://packages.parsix.org lombardo/contrib Translation-en_US
Ign http://packages.parsix.org lombardo/contrib Translation-en
Ign http://packages.parsix.org lombardo/contrib Translation-us
Ign http://packages.parsix.org lombardo/main Translation-en_US
Ign http://packages.parsix.org lombardo/main Translation-en
Ign http://packages.parsix.org lombardo/main Translation-us
Ign http://packages.parsix.org lombardo/non-free Translation-en_US
Ign http://packages.parsix.org lombardo/non-free Translation-en
Ign http://packages.parsix.org lombardo/non-free Translation-us
Err http://packages.parsix.org lombardo/main Sources
  404  Not Found
Err http://packages.parsix.org lombardo/contrib Sources
  404  Not Found
Err http://packages.parsix.org lombardo/non-free Sources
  404  Not Found
Err http://packages.parsix.org lombardo/main i386 Packages
  404  Not Found
Err http://packages.parsix.org lombardo/contrib i386 Packages
  404  Not Found
Err http://packages.parsix.org lombardo/non-free i386 Packages
  404  Not Found
Ign http://packages.parsix.org lombardo/contrib Translation-en_US
Ign http://packages.parsix.org lombardo/contrib Translation-en
Ign http://packages.parsix.org lombardo/contrib Translation-us
Ign http://packages.parsix.org lombardo/main Translation-en_US
Ign http://packages.parsix.org lombardo/main Translation-en
Ign http://packages.parsix.org lombardo/main Translation-us
Ign http://packages.parsix.org lombardo/non-free Translation-en_US
Ign http://packages.parsix.org lombardo/non-free Translation-en
Ign http://packages.parsix.org lombardo/non-free Translation-us
Err http://packages.parsix.org lombardo/main Sources     
  404  Not Found
Err http://packages.parsix.org lombardo/non-free Sources
  404  Not Found
Err http://packages.parsix.org lombardo/main i386 Packages
  404  Not Found
Err http://packages.parsix.org lombardo/non-free i386 Packages
  404  Not Found
Ign http://packages.parsix.org lombardo/main Translation-en_US
Ign http://packages.parsix.org lombardo/main Translation-en
Ign http://packages.parsix.org lombardo/main Translation-us
Ign http://packages.parsix.org lombardo/non-free Translation-en_US
Ign http://packages.parsix.org lombardo/non-free Translation-en
Ign http://packages.parsix.org lombardo/non-free Translation-us
W: Failed to fetch http://security.parsix.org/dists/lombardo/main/source/Sources  404  Not Found

W: Failed to fetch http://security.parsix.org/dists/lombardo/contrib/source/Sources  404  Not Found

W: Failed to fetch http://security.parsix.org/dists/lombardo/non-free/source/Sources  404  Not Found

W: Failed to fetch http://security.parsix.org/dists/lombardo/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://security.parsix.org/dists/lombardo/contrib/binary-i386/Packages  404  Not Found

W: Failed to fetch http://security.parsix.org/dists/lombardo/non-free/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/main/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/contrib/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/non-free/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/contrib/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/official/dists/lombardo/non-free/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/main/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/contrib/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/non-free/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/contrib/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/continent/dists/lombardo/non-free/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/wonderland/dists/lombardo/main/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/wonderland/dists/lombardo/non-free/source/Sources  404  Not Found

W: Failed to fetch http://packages.parsix.org/wonderland/dists/lombardo/main/binary-i386/Packages  404  Not Found

W: Failed to fetch http://packages.parsix.org/wonderland/dists/lombardo/non-free/binary-i386/Packages  404  Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.
root@ilya:/home/ilya#
varg
 
Posts: 28
Joined: Tue Feb 18, 2014 12:58 pm

Re: Problem with update

Postby alan » Tue Oct 07, 2014 3:59 am

lombardo? you should point your apt to trev or nestor repositories.
alan
Developer
Developer
 
Posts: 763
Joined: Tue Jan 25, 2005 7:13 am
Location: Santa Clarita, California

Re: Problem with update

Postby varg » Tue Oct 07, 2014 12:59 pm

alan wrote:lombardo? you should point your apt to trev or nestor repositories.

How?
varg
 
Posts: 28
Joined: Tue Feb 18, 2014 12:58 pm

Re: Problem with update

Postby alan » Thu Nov 13, 2014 5:59 am

Sorry for my delayed reply,

Code: Select all
vim /etc/apt/sources.list


as root user and change lombardo to nestor
alan
Developer
Developer
 
Posts: 763
Joined: Tue Jan 25, 2005 7:13 am
Location: Santa Clarita, California


Return to General Discussions - English

Who is online

Users browsing this forum: No registered users and 3 guests

cron